<!--
-- UsageDiagram.vue, emilien <emilien@emilien-pc>, 2021
-->

<template>
	<div class="ui-diagram-root w-100 gray-800 mb-1 mt-1" />
</template>

<script>
export default { name: 'UsageDiagram', };
</script>

<style lang="scss" scoped>

.ui-diagram-root {
	height: 125px;
	border: 2px solid var(--current-color);
}
</style>

